@charset "utf-8";

/* 박스디자인 */
/* 스크롤박스 - 약관박스 */
.scroll_box{overflow-y:scroll; height:177px; border:1px solid #c1c1c1; background:#fff; padding-left:10px; padding-top:10px;}

<!-- div -->
.divHeight5 {height:5px;}
.divHeight10 {height:10px;}
.divHeight15 {height:15px;}
.divHeight20 {height:20px;}
.divHeight25 {height:25px;}
.divHeight30 {height:30px;}
.divHeight40 {height:40px;}
.divHeight50 {height:50px;}
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
<!-- spacing -->
.noPadding {padding:0 0 0 0;}
.noMargin {margin:0 0 0 0;}
.marginTop5px {margin-top:5px 0 0 0}

<!-- font -->
<!-- color -->
.f_c_gray01 {
	COLOR: #464646! important
}
.f_c_gray02 {
	COLOR: #969696! important
}
.f_c_gray03 {
	COLOR: #666666! important;
	font-size: 9pt;
	font-family: "돋움", Dotum;
	padding-left: 5px;
	text-decoration: none;
}
.f_c_gray04 {
	COLOR: #666666! important;
	font-size: 9pt;
	font-family: "돋움", Dotum;
	text-decoration: none;
	text-indent: 5px;
	padding-top: 8px;
	padding-bottom: 4px;
}
.f_c_gray05 {
	COLOR: #f4f4f9! important
}
.f_c_gray06 {
	COLOR: #909090! important
}
.f_c_white {
	COLOR: #ffffff! important
}
.f_c_black {
	COLOR: #000000! important
}
.f_c_red {
	COLOR: #efdada! important
}
.f_c_red02 {
	COLOR: #9c3202! important
}
.f_c_brown {
	COLOR: #963200! important
}
.f_c_brown_g {
	COLOR: #908068! important
}
.f_c_orange {
	COLOR: #ff8a00! important
}
.f_c_orange02 {
	COLOR: #ffa31f! important
}
.f_c_yellow {
	COLOR: #ffd966! important
}
.f_c_yellow02 {
	COLOR: #fff102! important
}
.f_c_yellow02 {
	COLOR: #f1ff3b! important
}
.f_c_green {
	COLOR: #65ba14! important
}
.f_c_green01 {
	COLOR: #007676! important
}
.f_c_green02 {
	COLOR: #537b87! important
}
.f_c_green03 {
	COLOR: #a9fe37! important
}
.f_c_green04 {
	COLOR: #2ffcc7! important
}
.f_c_green06 {
	COLOR: #517430! important
}
.f_c_blue {
	COLOR: #000f68! important
}
.f_c_blue01 { /* 조문내용 중 제 1 장 총칙*/
	COLOR: #0033CC;
	font-size: 14px;
	font-weight: bold;
}
.f_c_blue02 { /*조문내용 중 제1조 정의*/
	font-family:"굴림", Gulim;
	font-size: 9pt;
	line-height: 16pt;
	COLOR: #0033CC;
	font-weight: bold;
}
.f_c_blue03 {
	COLOR: #6a7fa7! important
}
.f_c_blue04 {
	COLOR: #0b5c83! important
}
.f_c_blue05 {
	COLOR: #3399cc! important;
	font-size: 9pt;
	font-weight: bold;
	text-indent: 2px;
}
.Login_green01 /*국세해설-운영자 로그인화면 TXT*/
{
	COLOR: #7584fb;
	font-size: 9pt;
	font-weight:bold;	
}
.red_1 {
	FONT-WEIGHT: bold; COLOR: #cb0034; TEXT-DECORATION: none
}
.red_1 A:link {
	FONT-WEIGHT: bold; COLOR: #cb0034; TEXT-DECORATION: none
}
.red_1 A:visited {
	FONT-WEIGHT: bold; COLOR: #cb0034; TEXT-DECORATION: none
}
.red_1 A:active {
	FONT-WEIGHT: bold; COLOR: #cb0034; TEXT-DECORATION: none
}
.red_1 A:hover {
	FONT-WEIGHT: bold; COLOR: #cb0034; TEXT-DECORATION: none
}
.blue_1 {
	COLOR: #2c95b5;
	TEXT-DECORATION: none;
	font-size: 9pt;
	font-weight: bold;
	text-indent: 3px;
}

.blue_1_1 {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 9pt;
	font-weight: bold;
}

.blue_1 A:link {
	COLOR: #435e9c; TEXT-DECORATION: none
}
.blue_1 A:visited {
	COLOR: #435e9c; TEXT-DECORATION: none
}
.blue_1 A:active {
	COLOR: #ff7800; TEXT-DECORATION: underline
}
.blue_1 A:hover {
	COLOR: #ff7800; TEXT-DECORATION: underline
}
.blue_2 {
	COLOR: #005b7f; TEXT-DECORATION: none
}
.blue_2 A:link {
	COLOR: #005b7f; TEXT-DECORATION: none
}
.blue_2 A:visited {
	COLOR: #005b7f; TEXT-DECORATION: none
}
.blue_2 A:active {
	COLOR: #005b7f; TEXT-DECORATION: underline
}
.blue_2 A:hover {
	COLOR: #005b7f; TEXT-DECORATION: underline
}
.blue_3 {
	COLOR: #2397ae; TEXT-DECORATION: none
}
.blue_3 A:link {
	COLOR: #2397ae; TEXT-DECORATION: none
}
.blue_3 A:visited {
	COLOR: #2397ae; TEXT-DECORATION: none
}
.blue_3 A:active {
	COLOR: #2397ae; TEXT-DECORATION: underline
}
.blue_3 A:hover {
	COLOR: #2397ae; TEXT-DECORATION: underline
}
.blue_4 {
	COLOR: #547c86; TEXT-DECORATION: none
}
.blue_4 A:link {
	COLOR: #547c86; TEXT-DECORATION: none
}
.blue_4 A:visited {
	COLOR: #547c86; TEXT-DECORATION: none
}
.blue_4 A:active {
	COLOR: #547c86; TEXT-DECORATION: underline
}
.blue_4 A:hover {
	COLOR: #547c86; TEXT-DECORATION: underline
}
.blue_5 {
	COLOR: #092b4e; TEXT-DECORATION: none
}
.blue_5 A:link {
	COLOR: #092b4e; TEXT-DECORATION: none
}
.blue_5 A:visited {
	COLOR: #092b4e; TEXT-DECORATION: none
}
.blue_5 A:active {
	COLOR: #ff7800; TEXT-DECORATION: underline
}
.blue_5 A:hover {
	COLOR: #ff7800; TEXT-DECORATION: underline
}
.blue_6 {
	COLOR: #0033CC;
	TEXT-DECORATION: none;
	line-height: 18pt;
}
.blue_6 A:link {
	COLOR: #0033CC;
	TEXT-DECORATION: none
}
.blue_6 A:visited {
	COLOR: #0033CC;
	TEXT-DECORATION: none
}
.blue_6 A:active {
	COLOR: #0033CC;
	TEXT-DECORATION: none
}
.blue_6 A:hover {
	COLOR: #0033CC;
	TEXT-DECORATION: underline
}
.blue_7 {
	COLOR: #0033FF;
	TEXT-DECORATION: none;
	font-size: 9pt;
	font-weight: bold;
	line-height: 18pt;
}
.blue_7 A:link {
	COLOR: #475f89; TEXT-DECORATION: none
}
.blue_7 A:visited {
	COLOR: #475f89; TEXT-DECORATION: none
}
.blue_7 A:active {
	COLOR: #475f89; TEXT-DECORATION: underline
}
.blue_7 A:hover {
	COLOR: #475f89; TEXT-DECORATION: underline
}
.totalNum_1 {
	COLOR: #ffb60f; TEXT-DECORATION: none;
}

.totalNum_1 A:link {
	COLOR: #ffb60f; TEXT-DECORATION: none;
}
.totalNum_1 A:visited {
	COLOR: #ffb60f; TEXT-DECORATION: none;
}
.totalNum_1 A:active {
	COLOR: #ffb60f; TEXT-DECORATION: underline;
}
.totalNum_1 A:hover {
	COLOR: #ffb60f; TEXT-DECORATION: underline;
}
.totalNum_2 {
	COLOR: #339933; TEXT-DECORATION: none;
}
.totalNum_2 A:link {
	COLOR: #339933; TEXT-DECORATION: none;
}
.totalNum_2 A:visited {
	COLOR: #339933; TEXT-DECORATION: none;
}
.totalNum_2 A:active {
	COLOR: #339933; TEXT-DECORATION: underline;
}
.totalNum_2 A:hover {
	COLOR: #339933; TEXT-DECORATION: underline;
}
.white_1 {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
	font-size: 9pt;
}
.white_1 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.white_1 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.white_1 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.white_1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;
}
.gray01 {
	font-size: 9pt;
	COLOR: #000000;
	TEXT-DECORATION: none;
	text-indent: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	line-height: 16pt;
}
.gray01 A:link {
	font-size: 9pt;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.gray01 A:visited {
	font-size: 9pt;
	COLOR: #000000;
	TEXT-DECORATION: none;
}
.gray01 A:active {
	font-size: 9pt;
	COLOR: #489fdc;
	TEXT-DECORATION: none;
}
.gray01 A:hover {
	font-size: 9pt;
	COLOR: #489fdc;
	TEXT-DECORATION: none;
}
.gray02 {
	COLOR: #a5a5a5;
	TEXT-DECORATION: none;
}
.gray02 A:link {
	COLOR: #a5a5a5;
	TEXT-DECORATION: none;
}
.gray02 A:visited {
	COLOR: #acacac; TEXT-DECORATION: none;
}
.gray02 A:active {
	COLOR: #acacac;
	TEXT-DECORATION: none;
}
.gray02 A:hover {
	COLOR: #0033FF;
	TEXT-DECORATION: none;
}
.gray03 {
	COLOR: #03106e! important;
	font-size: 9pt;
	font-weight: bold;
	font-family: "돋움";
	text-decoration: none;
	padding-left: 5px;
	padding: 2 2 2 2;
	
}

.purple{color:#6633FF; font-weight:bold;}
.wt5 {width:5px !important;}
.wt10 {width:10px !important;} /* 숫자 1자 */
.wt15 {width:15px !important;} /* 숫자 2자 */
.wt20 {width:20px !important;}
.wt25 {width:25px !important;}
.wt30 {width:30px !important;} /* 숫자 3자 */
.wt35 {width:35px !important;} /* 숫자 4자 */
.wt40 {width:40px !important;}
.wt45 {width:45px !important;}
.wt50 {width:50px !important;}
.wt55 {width:55px !important;}
.wt60 {width:60px !important;} /* 문자 5자 */
.wt65 {width:65px !important;} /* 숫자 8자 */
.wt70 {width:70px !important;}
.wt75 {width:75px !important;} /* 숫자 10자 */
.wt80 {width:80px !important;}
.wt85 {width:85px !important;} /* 사업자등록번호: 숫자10자 */
.wt95 {width:95px !important;} /* 연/월/일 */
.wt100 {width:100px !important;}
.wt105 {width:105px !important;} /* 주민등록번호 */
.wt115 {width:115px !important;}
.wt135 {width:135px !important;}
.wt140 {width:140px !important;}
.wt150 {width:150px !important;}
.wt155 {width:155px !important;}
.wt160 {width:160px !important;}
.wt170 {width:170px !important;}

.wt175 {width:175px !important;} /* 문자 15자 */
.wt180 {width:180px !important;}
.wt185 {width:185px !important;}
.wt230 {width:230px !important;} /* 비밀번호: 20자 */
.wt570 {width:570px !important;} /* 문자 50자 */

.wid5 {width:5% !important;}
.wid10 {width:10% !important;}
.wid15 {width:15% !important;}
.wid20 {width:20% !important;}
.wid25 {width:25% !important;}
.wid30 {width:30% !important;}
.wid35 {width:35% !important;}
.wid40 {width:40% !important;}
.wid45 {width:45% !important;}
.wid50 {width:50% !important;}
.wid55 {width:55% !important;}
.wid60 {width:60% !important;}
.wid65 {width:65% !important;}
.wid70 {width:70% !important;}
.wid75 {width:75% !important;}
.wid80 {width:80% !important;}
.wid85 {width:85% !important;}
.wid90 {width:90% !important;}
.wid95 {width:95% !important;}
.wid100 {width:100% !important;}

.wid11 {width:11% !important;} /* 9개분할칸 사용 */
.wid14 {width:14% !important;} /* 7개분할칸 사용 */
.wid16 {width:16% !important;} /* 6개분할칸 사용 */
.wid33 {width:33% !important;} /* 3개분할칸 사용 */
.wid66{width:66% !important;}

.ml0{margin-left:0 !important;}
.ml3{margin-left:3px !important;}
.ml5{margin-left:5px !important;}
.ml8{margin-left:8px !important;}
.ml10{margin-left:10px !important;}
.ml13{margin-left:13px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.mr3{margin-right:3px !important;}/* inputcalendar UTEETBDA01 */
.mt_4{margin-top:-4px !important;}
.mt_5{margin-top:-5px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt7{margin-top:7px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mb0{margin-bottom:0px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.pt0{padding-top:0px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pl10{padding-left:10px !important;}
.pr0{padding-right:0px !important;}
.pb0{padding-bottom:0px !important;}
.pb20{padding-bottom:20px !important;}
.pos_m{position:relative; top:-2px}
.h_auto{height:auto !important;}
.bg_none{background:none !important;}
.bd_none{border:none !important;}

/*2014 3 12 김종웅 조문 팝업의 법령 링크 색 */
a.nts_jl {color:#003399;}

/* 화면상에서만 않 보이게 하기, display:none 하면 못 읽어서 필요 */
.hidden {display:block; position:absolute; left:-9999px; top:-9999px;}

/* 2014-03-20 테이블 스타일과 같은 유형의 div */
.simple_list{overflow:hidden;border-top: 2px solid #000;color:#333;background:url(/images/bg_tbl_board.gif) repeat-x left 0; border-bottom:2px solid #9eb1c4;}
.simple_list.no_header{background:none;}
.simple_list.no_header h3{display:none;}
.simple_list h3{display:block;padding:11px 0 11px;text-align:center;}
.simple_list ul{width:100%;clear:both;}
.simple_list ul li{padding:10px 10px 9px 20px;border-bottom:1px solid #e1e1e1;background:url(/images/bul_dot.gif) 10px 15px no-repeat;}
.simple_list ul li.no_data{padding:40px 0;text-align:center;background:none;}
.simple_list ul li.no_bg{background:none;}
.simple_list.list_half ul li{float:left;width:320px;}
.simple_list ul li a:hover{color:#1f4574;}


.simple_list.law_desc h3{float:left;text-align:left;font-size:14px;font-weight:bold;padding-left:10px;}
.simple_list.law_desc .law_sel_year{float:right;padding-top:5px;}
.simple_list.law_desc .law_sel_year select,
.simple_list.law_desc .law_sel_year label{vertical-align:middle;}
.simple_list.law_desc .law_sel_year{}
.simple_list.law_desc .law_desc_box{float:left;clear:both;padding:10px 10px 20px;}
.simple_list.law_desc .law_desc_box ul li{border-bottom:none;padding:12px 5px 0 20px;background:none;font-size:14px;font-weight:bold;}
.simple_list.law_desc .law_desc_box ul li a{font-weight:normal;}

.simple_list.law_desc .law_desc_box ul li span.folder{display:block;padding-left:24px;background:url(/images/plusimg.gif) 0 0 no-repeat;padding-top:2px;}
.simple_list.law_desc .law_desc_box ul li a{display:block;padding-left:27px;background:url(/images/ico_munser.gif) 8px 4px no-repeat;padding-top:2px;}
.simple_list.law_desc .law_desc_box ul li a:hover{text-decoration:underline;color:#386aa7;}

.simple_list.law_desc .law_desc_box ul li.depth1{padding-left:20px;}
.simple_list.law_desc .law_desc_box ul li.depth2{padding-left:30px;}
.simple_list.law_desc .law_desc_box ul li.depth3{padding-left:40px;}
.simple_list.law_desc .law_desc_box ul li.depth4{padding-left:50px;}
.simple_list.law_desc .law_desc_box ul li.depth5{padding-left:60px;}
.simple_list.law_desc .law_desc_box ul li.depth6{padding-left:70px;}
.simple_list.law_desc .law_desc_box ul li.depth7{padding-left:70px;}
.simple_list.law_desc .law_desc_box ul li.depth8{padding-left:70px;}
.simple_list.law_desc .law_desc_box ul li.depth9{padding-left:70px;}
.simple_list.law_desc .law_desc_box ul li.depth10{padding-left:70px;}


/* 2014-04-01 조세조약 나라 리스트 div */
.nation_list{overflow:hidden;border-top: 2px solid #000;color:#333; border-bottom:2px solid #9eb1c4;}
.nation_list ul{width:100%;clear:both;}
.nation_list ul li{display:inline-block;width:140px;;padding:10px 10px 9px 20px;border-bottom:1px solid #e1e1e1;background:url(/images/bul_dot.gif) 10px 15px no-repeat;}
.nation_list ul li.noData{background:none;}
.ie7 .nation_list ul li{display:inline; zoom:1;}
.nation_list ul li a:hover{color:#1f4574;}
.nation_list ul li a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.nation_list ul li{vertical-align:middle;}
p.detail {padding:4px 0 2px 20px;width:175px;white-space:nowrap;}
p.detail2 {padding:4px 0 2px 20px;width:100px;white-space:nowrap; background:url(/images/sub/ico_tree_item.gif) 5px no-repeat;}
p.detail3 {padding:4px 0 2px 0;width:100px;white-space:nowrap; background:url(/images/sub/ico_tree_item.gif) 5px no-repeat;}

input[type="file"]{height:23px;line-height:23px;}


/* 조문 관련정보 */
.mun_main{overflow:hidden;}
.mun_main .tbl_board{border-top:none;}
.mun_main .tbl_board table{border-top:2px solid #000;}
.mun_main .tbl_box{margin-bottom:20px;}
.mun_main .tbl_box td a span{display:block;}
.mun_main .tbl_box td a:hover,
.mun_main .tbl_box td a span:first-child{color:#003399;}
.mun_main .search_box{overflow:hidden; padding:10px; margin-bottom:10px; border:1px solid #c1c1c1; border-top-color:#000; background:#f9f9f9;}
.mun_main .search_box.admin{overflow:hidden; padding:10px; margin-bottom:10px; border:1px solid #c1c1c1; border-top-color:#000; background:#f9f9f9;}
.mun_main .search_box.admin_desc{overflow:hidden; padding:10px; margin-bottom:0px; border:0px solid #c1c1c1; border-top-color:#000; background:#f9f9f9;}
.mun_main .search_box .section,
.mun_main .search_box .wrap_radio{float:left;}
.mun_main .search_box .wrap_radio.al_right{float:right;}
.mun_main .search_box .section{padding-right:20px; overflow:hidden;}
.mun_main .search_box .section_al_right{padding-right:20px; overflow:hidden; float:right;}
.mun_main .search_box .section select,
.mun_main .search_box .section .btn,
.mun_main .search_box .section input{float:left; margin-right:5px}
.mun_main .search_box .wrap_radio{padding:6px 0 0 0 ;}
.mun_main .search_box .section_al_right *{vertical-align:middle;}
.mun_main .mun_main_more{text-align:right;padding:0 0 2px;}
.mun_main .mun_main_more a{display:block;padding-right:10px;background:url(/images/bg_tab_arrow.gif) 100% 5px no-repeat;}
.mun_main .tr_more{display:none;}
.mun_main .mun_main_title{float:left;}
.mun_main .mun_main_title span{padding-left:20px;font-weight:normal;font-size:11px;color:#73737;}
.mun_main .mun_main_more{float:right;}
.mun_main .tbl_board{clear:both;}


/* ---------------------------------------- */
/* 버튼 */
.btn, .btn *{position:relative;z-index:1;margin:0;padding:0;display:-moz-inline-statck;display:inline-block;text-decoration:none !important;border:0;font-size:12px;background:#fff url(/images/sprite_txtbtn.png) no-repeat;vertical-align:top;overflow:visible;white-space:nowrap;}
.btn{margin-left:2px;padding-right:4px;}
.btn *{left:4px;cursor:pointer;_cursor:hand;font-weight:bold;color:#333;padding:0 10px 0 6px;}

.ie7 .btn{position:static;margin-right:4px;margin-left:4px;}
.ie7 .btn, .ie7 .btn *{display:inline;zoom:1;}

/* 인쇄버튼 */
.btn.btn_style1, .btn.btn_style1 *{height:26px;line-height:24px;}
.btn.btn_style1{background-position:left -30px;}
.btn.btn_style1 *{background-position:right -30px;}
.ie7 .btn.btn_style1, .ie7 .btn.btn_style1 *{line-height:29px;}
.ie8 .btn.btn_style1, .ie8 .btn.btn_style1 *{line-height:30px;}

/* 검색버튼 */
.btn.btn_style2, .btn.btn_style2 *{height:26px;line-height:24px;}
.btn.btn_style2{background-position:left 0;}
/* .ie8 .btn.btn_style2{margin-right:5px;} */
.btn.btn_style2 *{background-position:right 0;color:#fff;}
.ie7 .btn.btn_style2, .ie7 .btn.btn_style2 *{line-height:27px;}
.ie8 .btn.btn_style2, .ie8 .btn.btn_style2 *{line-height:28px;}


.btn.btn_confirm02, .btn.btn_confirm02 *{height:26px;line-height:26px;}
.btn.btn_confirm02{background-position:left 0;}
/* .ie8 .btn.btn_confirm02{margin-right:5px;} */
.btn.btn_confirm02 *{background-position:right 0;color:#fff;}
.ie7 .btn.btn_confirm02, .ie7 .btn.btn_confirm02 *{line-height:26px;}
.ie8 .btn.btn_confirm02, .ie8 .btn.btn_confirm02 *{line-height:26px;}



/* 하단블루버튼 */
.btn.btn_style3, .btn.btn_style3 *{height:31px;line-height:31px;}
.btn.btn_style3{background-position:left -61px;}
.btn.btn_style3 *{background-position:right -61px;color:#fff;}
.ie7 .btn.btn_style3, .ie7 .btn.btn_style3 *{line-height:31px;}
.ie8 .btn.btn_style3, .ie8 .btn.btn_style3 *{line-height:32px;}

/* 하단그레이버튼 */
.btn.btn_style4, .btn.btn_style4 *{height:31px;line-height:31px;}
.btn.btn_style4{background-position:left -97px;}
.btn.btn_style4 *{background-position:right -97px;color:#333;}
.ie7 .btn.btn_style4, .ie7 .btn.btn_style4 *{line-height:31px;}
.ie8 .btn.btn_style4, .ie8 .btn.btn_style4 *{line-height:32px;}

/* 하단블랙버튼 */
.btn.btn_style5, .btn.btn_style5 *{height:31px;line-height:31px;}
.btn.btn_style5{background-position:left -133px;}
.btn.btn_style5 *{background-position:right -133px;color:#fff;}
.ie7 .btn.btn_style5, .ie7 .btn.btn_style5 *{line-height:31px;}
.ie8 .btn.btn_style5, .ie8 .btn.btn_style5 *{line-height:32px;}

.ie8 .btn:active *{margin-top:-2px;margin-left:-1px;}
/* .ie8 .btn:active *{margin-left:-1px;} */


@-moz-document url-prefix() { .btn{margin-left:2px;padding-right:1px;} .btn *{margin-top:-1px;padding:0 10px 0 3px;} }



/* 법령 > 조세법령 > 상세화면 외 조문정보 상세화면(팝업포함) 에서 사용 */
.trea_check {vertical-align:top; text-align:center;padding:5px 0 0 0;}
.thick {vertical-align:top;line-height:150%;padding:7px 10px 4px 12px;}

/* 법령 > 조세법령 > 상세화면 외 조문정보 상세화면(팝업포함) 에서 사용 */
.ordi_view {line-height:1.8em;}
.article_tit {font-size:1.2em; color:#0033cc; font-weight:bold; margin:19px 0 50px 0;}
.article_strap {color:#0033cc; font-weight:bold;}
.ordi_link {width:100%; overflow:hidden; margin-bottom:4px;}
.ordi_link a {float:left;}
 
.span_jo_title {font-family:"굴림", gulim; font-size: 9pt; color:#003399; font-weight: bold; display:block; margin-top:10px; line-height:130%;}
.span_alljo {font-family:"굴림", gulim; font-size: 9pt; color:#000000 ; line-height: 16pt; display:block; margin-top:5px; line-height:130%;}
.span_allbu {font-family:"굴림", gulim; font-size: 9pt; color:#000000 ; line-height: 16pt; display:block; margin-top:3px; line-height:130%;}

.p_bu_jo {font-family:"굴림", gulim; font-size: 9pt; color:#000000; text-align:justify; line-height:16pt; text-indent:-20px; margin-left:20px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
.p_bu_hang {font-family:"굴림", gulim; font-size: 9pt; color:#000000; text-align:justify; line-height:16pt; text-indent:0px; margin-left:20px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
.p_bu_ho {font-family:"굴림", gulim; font-size: 9pt; color:#000000; text-align:justify; line-height:16pt; text-indent:-13px; margin-left:33px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
.p_bu_mok {font-family:"굴림", gulim; font-size: 9pt; color:#000000; text-align:justify; line-height:16pt; text-indent:-20px; margin-left:53px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
.p_bu_semok {font-family:"굴림", gulim; font-size: 9pt; color:#000000; text-align:justify; line-height:16pt; text-indent:-30px; margin-left:73px; margin-right:0px; margin-top:0px; margin-bottom:0px;}

.jomun {  font-family: gulim; font-size: 9pt; color:#000000 ; line-height: 16pt;}
.jomun a:link {color: #003399; text-decoration: none;}
.jomun a:visited {color: #003399; text-decoration: none;}
.jomun a:active {color: #003399; text-decoration: none;}
.jomun a:hover {color: #003399; text-decoration: underline;}
.jomunex { font-family:"굴림", gulim; font-size: 9pt; color: #339933; line-height: 16pt;}


 /* 빠른 법령찾기 */
.quick_search{ width:400px;height:400px;overflow:no;background:#fff; padding:10px;}
.quick_search .quick_search_box{clear:both;margin:15px 0;border:1px solid #ddd;}
.quick_search .quick_search_box:first-child{margin-top:0;}
.quick_search .quick_search_box .quick_search_head{overflow:hidden;border-bottom:1px solid #ddd;padding:7px 5px 8px;background:#f7f7f7;}
/* .quick_search .quick_search_box:first-child .quick_search_head{padding-top:0;} */
.quick_search .quick_search_box .quick_search_head h4{font-size:14px;float:left;padding-top:5px;}
.quick_search .quick_search_box .quick_search_head button{float:right;}
.quick_search .quick_search_box .quick_search_content{padding:0;}
.quick_search .quick_search_box .quick_search_content ul li{overflow:hidden;border-top:1px dashed #ddd;line-height:20px;padding:3px 0;}
.quick_search .quick_search_box .quick_search_content ul li:first-child{border-top:none;}
.quick_search .quick_search_box .quick_search_content ul li div.law_name{float:left;width:62%;padding-left:2%;}
.ie7 .quick_search .quick_search_box .quick_search_content ul li div.law_name{width:60%;}
.quick_search .quick_search_box .quick_search_content ul li div.law_name a{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.quick_search .quick_search_box .quick_search_content ul li div.law_tp1,
.quick_search .quick_search_box .quick_search_content ul li div.law_tp2{float:left;width:18%;text-align:center;}

/* ---------------------------------------- */